@import url("960gs.css");

a
{
	text-decoration:none;
	color:#666666;
}

a img
{
	border:none;
}

a:visited
{
	color:#666666;
}

a:hover
{
	color:#FFFFFF;
	background:#666666;
}

body
{
	background:#333333;
	color:#666666;
	font-family:"Futura Bk", "Futura Md";
}

.bottombar1
{
	font-family:"Futura Bk", "Futura Md";
	width:100%;
	text-align:center;
	background-color:#ffffff;
}

.bottombar2
{
	font-family:"Futura Bk", "Futura Md";
	width:100%;
	text-align:center;
	background-color:#dccd68;
}

.floatleft
{
	float:left;
}

.heading
{
	color:#bdd7ce;
	font-size:11px;
	font-weight:bold;
}

.banner
{
	height:130px;
	overflow:hidden;
}

.scroller
{
	overflow:hidden;
	color:#FFFFFF;
	background-color:#666666;
	height:130px;
}

.scroller_image
{
	overflow:hidden;
	font-family:"Futura Bk", "Futura Md";
	text-align:left;
	font-size:11px;
	float:left;
	width:104px;
	height:130px;
}

.content
{
	background-color:#FFFFFF;
}

.map
{
	padding-top:5px;
}

.maintext
{
	text-align:justify;
	color:#666666;
	font-family:"Futura Bk", "Futura Md";
	font-size:10px;
	padding: 45px 0px 0px 0px;
}

.dan_quote
{
	margin-left: -90px;
}

.maintext .spacer
{
	float:left;
	width:40px;
}

.maintext .sig
{
	text-align:left;
}

.buttons td
{
	width:200px;
}

.middle, .topmenu, .leftmenu, .rightmenu, .bottommenu
{
	color:#666666;
	font-size:14px;
	font-family:"Futura Bk", "Futura Md";
	background:#FFFFFF;
}

.topmenu
{
	padding-top:50px;
	text-align:center;
}

.bottommenu
{
	padding-bottom:50px;
	height:35px;
	text-align:center;
}

.leftmenu
{
	text-align:right;
}

div#popup
{
	border:solid 1px #CCCCCC;
	display:none;
	position:absolute;
	top:300px;
	left:300px;
	background-color:#EEEEEE;
	color:#666666;
	font-family:"Futura Bk", "Futura Md";
	font-size:12px;
}

span#popup_title
{
	border-bottom:1px #999999 solid;
	font-size:14px;
}

.popup_menu
{
	list-style:none;
	padding:0;
	margin:0;
}

.popup_menu li
{
	cursor:pointer;
	padding:5px 0 5px 20px;
}

.popup_menu li:hover
{
	background:#CCCCCC;
}

.item
{
	float:left;
}

.top_row, .bottom_row
{
	clear:both;
	padding-left:80px;
}

div#div_1, div#div_2, div#div_3, div#div_4, div#div_5, div#div_6
{
	height:198px;
	width:252px;
	overflow:hidden;
}

div#menu_1
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/distance_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0 0 0 0;
}

div#menu_2
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/federal_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
}

div#menu_3
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/service_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
}

div#menu_4
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/consortium_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
}

div#menu_5
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/research_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
}

div#menu_6
{
	height:195px;
	overflow:hidden;
	background-image:url(../images/development_tab.png);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:bottom;
}

div#screen
{
	background:white;
	height:300px;
	overflow:hidden;
}

div#movies
{
	width:660px;
	height:300px;
	margin-left:-20px;
	background:#222222;
}

div#film
{
	text-align:center;
	background:#CCCCCC;
	float:left;
	display:none;
	width:0px;
	height:300px;
}

img#menu_tab
{
	float:left;
}

.menu_button
{
	padding-bottom:5px;
	padding-left:1px;
	font-family:"Futura Bk", "Futura Md";
	text-align:left;
	/*	float:left;	*/
	cursor:pointer;
	line-height:16px;
}

.menu_button:hover
{
	background:#666666;
	color:#FFFFFF;
}

.menu_button_disabled
{
	padding-bottom:5px;
        padding-left:1px;
        font-family:"Futura Bk", "Futura Md";
        text-align:left;
        /*      float:left;     */
        line-height:16px;
}

.small_menu_button
{
	padding-bottom:5px;
	padding-left:1px;
	font-family:"Futura Bk", "Futura Md";
	text-align:left;
	float:left;
	line-height:16px;
	cursor:pointer;
}

.small_menu_button:hover
{
	background:#666666;
	color:#FFFFFF;
}

.jlink
{
	font-family:"Futura Bold";
	font-weight:bold;
	font-size:20px;
	cursor:pointer;
}

.jlink2
{
	cursor:pointer;
}

div#name
{
	display:none;
	position:relative;
	bottom:152px;
	left:32px;
}

div#fade
{
	padding:15px 15px 15px 35px;
}

.name
{
	font-family:"Futura Hv";
	text-align:left;
	font-size:70px;
	line-height:70px;
}
